CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

How to launch fluent 6.3.26 on Ubuntu 11.04

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   May 14, 2011, 10:03
Default How to launch fluent 6.3.26 on Ubuntu 11.04
  #1
New Member
 
Daniele
Join Date: Jan 2010
Posts: 8
Rep Power: 7
Fiska is on a distinguished road
Hi guys!
I've just installed fluent 6.3.26 on Ubuntu 11.04, but I cannot launch it.
The software should have been properly installed, but I cannot find the right command
to launch it.
Could you help me, please?
Thank you in advance.
Fiska is offline   Reply With Quote

Old   May 16, 2011, 15:14
Default
  #2
New Member
 
Join Date: May 2011
Location: Istanbul
Posts: 1
Rep Power: 0
supertramp is on a distinguished road
Hi,

If Fluent is properly installed on your machine, you should open a terminal and enter,

fluent 2d

command to run Fluent. If terminal does not respond you positively, Fluent commands are not known by your bashrc file. In Ubuntu you can find your bashrc file in /home/user folder. Notice that bash.bashrc file is hidden. You should add these lines at the end of your bashrc file:

PATH=$PATH:/where_fluent_exist/bin

I hope this helps you.
supertramp is offline   Reply With Quote

Old   May 16, 2011, 16:36
Default
  #3
Senior Member
 
Amir's Avatar
 
Amir
Join Date: May 2009
Location: Shiraz, Iran
Posts: 739
Blog Entries: 1
Rep Power: 14
Amir is on a distinguished road
Hi,
In ubuntu 64 bit you will also need some other packages to execute FLUENT 6.3.26.
Amir is offline   Reply With Quote

Old   May 21, 2011, 13:01
Default
  #4
New Member
 
Daniele
Join Date: Jan 2010
Posts: 8
Rep Power: 7
Fiska is on a distinguished road
Thank you..
Which ones? I tried to follow the instructions by supertranp but I couldn't result positively..
Fiska is offline   Reply With Quote

Old   May 21, 2011, 15:33
Default
  #5
Senior Member
 
Amir's Avatar
 
Amir
Join Date: May 2009
Location: Shiraz, Iran
Posts: 739
Blog Entries: 1
Rep Power: 14
Amir is on a distinguished road
I used these 4 packages and it worked for ubuntu 10.04 LTS (lucid) 64 bit:
http://mirrors.kernel.org/ubuntu/poo...ntu4_amd64.deb
http://mirrors.kernel.org/ubuntu/poo...ntu4_amd64.deb
http://mirrors.kernel.org/ubuntu/poo...ntu4_amd64.deb
http://forum.ubuntu.org.cn/download/...18176738d4db38
Amir is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Fluent version 6.3.26 wlt_1985 FLUENT 0 April 17, 2011 23:03
Fluent 6.3.26 vs 12.1 and partition method Anorky FLUENT 0 April 27, 2010 10:55
Install Fluent on Ubuntu 9.05 Ronnfors FLUENT 3 September 24, 2009 02:21
Difference between Ansys12 and fluent 6.3.26 vishwa FLUENT 1 September 3, 2009 15:02
Fluent 6.3.26 -> starCD 3.26.027 by using CGNS steph CD-adapco 1 April 3, 2008 16:14


All times are GMT -4. The time now is 06:57.